body{
  background: #eee;
  margin: 0;
  padding: 0;
}
.frame{
  background: #A9A9A9;
  height: 104px;
  width: 100%;
}
.topbox{
  position: relative;
  background: #fff url(../images/vending-top.png);
  width: 1130px;
  height: 104px;
  margin: 20px auto;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.box{
  position: relative;
/*ackground:#fff url(../images/background.jpg); */
  width: 1100px;
  height: 420px;
/*der:1px #000 solid; */
  margin: 20px auto;
  padding: 15px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.framegray{
  background-color: #D3D3D3;
  width: 100%;
}
.bottombox{
   font-family: Arial, Helvetica, sans-serif;
  font-style: bold;
  font-size: 16px;
  position: relative;
  background-color: #D3D3D3;
  color: #2B3039;
  width: 1130px;
  margin: 20px auto;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.Mrgn20px{
  margin: 20px;
  padding:20px;
 }
  .bottombox2{
  font-family: Arial, Helvetica, sans-serif;
  font-style: bold;
  font-size: 16px;
  position: relative;
  background-color:##A9A9A9;
  color: #2B3039;
  width: 1130px;
  padding: 10px;
  margin: 20px auto;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.txt{
  float: right;
  margin-bottom: 15px;
  margin-right: 100px;
}
.finalbox{
  text-align: right;
  font-family: Arial;
  font-style: bold;
  font-size: small;
  position: relative;
  background-color: transparent;
  color: #2b3039;
  width: 1130px;
  padding: 10px;
  margin: 20px auto;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.avPlus{
  font-family: Arial;
  font-style: bold;
  font-size: small;
  position: relative;
  background-color: transparent;
  color: #2b3039;
  width: 1130px;
  margin: 20px auto;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.showmeService{
  display: none;
  color: #FF7F50;
}
.slot{
  width: 180px;
  float: left;
  background-color: #2b3039;
  font-size: large;
  text-align: center;
  padding: 3px;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
  margin: 1px;
  color: #fff;
}
.link{
  font-style: bold;
  position: relative;
  color: #2B3039;
  text-decoration: none;
}
.slotDown{
  text-align: left;
  width: 176px;
  height: 280px;
  float: left;
  background-color: #D3D3D3;
  font-size: small;
  padding: 5px;
  margin: 1px;
  color: # #2B3039;
}
.slot:hover.slotDown{
  display: block;
}
.menuholder{
  float: left;
  font: normal bold 11px/35px verdana, sans-serif;
  overflow: hidden;
  position: relative;
  z-index: 2;
  width: 100%;
}
.menuholder .shadow{
  -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 1);
  -o-box-shadow: 0 0 20px rgba(0, 0, 0, 1);
  -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 1);
  background: #888;
  box-shadow: 0 0 20px rgba(0, 0, 0, 1);
  height: 10px;
  left: 5%;
  position: absolute;
  top: -9px;
  width: 90%;
  z-index: 3;
}
.menuholder .back{
  -moz-transition-duration: .4s;
  -o-transition-duration: .4s;
  -webkit-transition-duration: .4s;
  background-color: rgba(0, 0, 0, 0.5);
  height: 0;
  width: 100%;
}
.menuholder:hover div.back{
  height: 80px;
}
ul.menu{
  display: block;
  float: left;
  list-style: none;
  margin: 0;
  padding: 0 125px;
  position: relative;
}
ul.menu li{
  float: left;
  margin: 0 5px 0 0;
  width: 116px;
}
ul.menu li > a{
  -moz-border-radius: 0 0 10px 10px;
  -moz-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.9);
  -moz-transition: all 0.2s ease-in-out;
  -o-border-radius: 0 0 10px 10px;
  -o-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.9);
  -o-transition: all 0.2s ease-in-out;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.9);
  -webkit-transition: all 0.2s ease-in-out;
  border-radius: 0 0 10px 10px;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.9);
  color: #eee;
  display: block;
  padding: 0 10px;
  text-decoration: none;
  transition: all 0.2s ease-in-out;
}
ul.menu li a.red{
  background: #a00;
}
ul.menu li a.orange{
  background: #da0;
}
ul.menu li a.yellow{
  background: #aa0;
}
ul.menu li a.green{
  background: #060;
}
ul.menu li a.blue{
  background: #0071bc;
}
ul.menu li a.violet{
  background: #682bc2;
}
.menu li div.subs{
  left: 0;
  overflow: hidden;
  position: absolute;
  top: 35px;
  width: 0;
}
.menu li div.subs dl{
  -moz-transition-duration: .2s;
  -o-transition-duration: .2s;
  -webkit-transition-duration: .2s;
  float: left;
  margin: 0 130px 0 0;
  overflow: hidden;
  padding: 10px 0 5% 2%;
  width: 0;
}
.menu dt{
  color: #fc0;
  font-family: arial, sans-serif;
  font-size: 16px;
  font-weight: 700;
  height: 20px;
  line-height: 20px;
  margin: 0;
  padding: 0 0 0 10px;
  white-space: nowrap;
}
.menu dd{
  margin: 0;
  padding: 0;
  text-align: left;
}
.menu dd a{
  background: transparent;
  color: #fff;
  font-size: 16px;
  height: 20px;
  line-height: 20px;
  padding: 0 0 0 10px;
  text-align: left;
  white-space: nowrap;
  width: 80px;
}
.menu dd a:hover{
  color: #fc0;
}
.menu li:hover div.subs dl{
  -moz-transition-delay: 0.2s;
  -o-transition-delay: 0.2s;
  -webkit-transition-delay: 0.2s;
  margin-right: 2%;
  width: 21%;
}
ul.menu li:hover > a, ul.menu li > a:hover{
  background: #aaa;
  color: #fff;
  padding: 10px 10px 0;
}
ul.menu li a.red:hover, ul.menu li:hover a.red{
  background: #c00;
}
ul.menu li a.orange:hover, ul.menu li:hover a.orange{
  background: #fc0;
}
ul.menu li a.yellow:hover, ul.menu li:hover a.yellow{
  background: #cc0;
}
ul.menu li a.green:hover, ul.menu li:hover a.green{
  background: #080;
}
ul.menu li a.blue:hover, ul.menu li:hover a.blue{
  background: #00c;
}
ul.menu li a.violet:hover, ul.menu li:hover a.violet{
  background: #8a2be2;
}
.menu li:hover div.subs,.menu li a:hover div.subs{
  width: 100%;
}
.quickEnquiry{
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 16px;
  position: relative;
  background-color: #000000;
  color: #2B3039;
  zoom: 1;
  filter: alpha(opacity=75);
  opacity: 0.75;
  z-index: 4;
  width: 125px;
  height: 235px;
  box-shadow: 5px 5px 3px #888888;
  padding: 10px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  margin-left: 5px;
}
#fixedLeft{
  position: fixed;/* now it will stay fixed on the screen, even while you scroll*/
  left: 5px;/* it will be stuck to the left*/
  top: 50%;/* it will be in the middle (vertically)*/
  font-family: Arial, Helvetica, sans-serif;
  font-style: bold;
  font-size: 16px;
  color: #fff;
  background-color: #7F7F7F;
  zoom: 1;
  z-index: 5;
  width: 110px;
  height: 270px;
  box-shadow: 5px 5px 3px #888888;
  padding: 10px;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.formElement{
  margin-top: 10px;
  width: 107px;
}
.closeWindow{
  float: right;
}
a.c3 {
  font-weight: bold;
}
div.c2 {
  clear: both;
}
div.c1 {
  z-index: 1;
  position: absolute;
  border: 1px #fff solid;
}
.x6Pics{
 display:block;
 margin-left: auto;
 margin-right: auto;
 margin-bottom: 20px;
}
